[Kotetsu Tokubetsu for windowsXP]
copyright=CYBERFRONTxGAINAX
date=2007/06/14
time=17:17:17

; マスターボリューム(1000)
MASTER_VOLUME=1000

; ウインドウのタイトルバーをお好みに書き換え
WINDOWTITLEBAR=Neon Genesis Evangelion: Girlfriend of Steel Special Edition

; フォント 例）FONTNAME=ＭＳ Ｐゴシック
FONTNAME=System

; 画面サイズを設定(0=1024x768,1=800x600,2=640x480)
SCREEN_FIX_RESOLUTION=0

; アンチエイリアスをONにする
SCREEN_ANTIALIAS=0

; スタート時フルスクリーンモード
SCREEN_STATRFULLSCREEN=0

; オープニングムービーを止める
SCREEN_MOVIE_DISABLE=0

; 画面モード番号
SCREEN_RESOLUTION_MODE=1

; 解像度幅
SCREEN_RESOLUTION_WIDTH=640

; 解像度高さ
SCREEN_RESOLUTION_HEIGHT=480

; リフレッシュレート
SCREEN_REFRESHRATE=60

; イベントテクスチャサイズ
;	1=740x400
;	2=1024x554
;	3=1894x1024
EVENT_TEXTURE_SIZE=1

; フェイステクスチャサイズ
;	1=160x180
;	2=228x256
;	3=455x512
FACE_TEXTURE_SIZE=1

; フェイススケール
; 1="Big",
; 2="Medium",
; 3="Small",
; 4="Tiny",
FACE_SCALE=3

; ＵＶ微調整を許可する
UV_ADJAST_ENABLE=0

; ＵＶ微調整Ｕ値
UV_ADJAST_U=0

; ＵＶ微調整Ｖ値
UV_ADJAST_V=0

;------------------------------------
;	裏モード設定
;------------------------------------

; 字幕を停止する(1=音声のあるものだけ字幕を停止する。2=字幕をすべて停止する）
JIMAKU_DISABLE=0

; フェイスを停止する
FACE_DISABLE=0

; 解像度メニューを表示する
MENU_RESOLUTION_ENABLE=0

; センターマウスボタン機能をONにする
MOUSE_CENTERSCROLL_ON=0

; waveファイルの見つからないエラーをダイアログボックスで表示させるか指定 1=メッセージＢＯＸ,2=デバッグ表示,0=なし
WAVE_ERROR_MESSAGE=1

; インストールモード　1=フルインストール
INSTALLMODE=1

; ファンクションキーをＯＮにする 0=OFF,1=ON
FUNCTIONKEY_ON=0

;------------------------------------
;	system
;------------------------------------

PATHLIBREAD=1
PATHLIBTEXT=1
WAVE_LIB_MODE=1
PATHTEXT=..\text
PATHTEXT3D=..\text3d
DD_ANIMEMATRIXLOGICMODE=0
X3D_BINALY_MODE=1
DX9DEVICESETTING = 0
D3DDEVTYPE_HAL = 1
D3DDEVTYPE_REF = 0
D3DCREATE_SOFTWARE_VERTEXPROCESSING = 0
D3DCREATE_MIXED_VERTEXPROCESSING = 0
D3DCREATE_HARDWARE_VERTEXPROCESSING = 1
D3DCREATE_MULTITHREADED = 1
D3DCREATE_PUREDEVICE = 1
DX9_HARDWARE_VERTEX_PROCESSING = 1
DX9_ERROR_DIALOG = 0
USERNAME=

IKEBUKURO=-268424061
MEJIRO=-268423661
TAKADANOBA=-268422961
SHINOOKUBO=-268423061
SHINJUKU=-268423061
OOKUBO=-268423461
HIGASHINAKANO=-268424161
NAKANO=-268423561
KOENJI=-268423861
ASAGAYA=-268424861
IKEBUKURO2=-262001631
MEJIRO2=-268423661
TAKADANOBA2=-268422961
SHINOOKUBO2=-268423061
SHINJUKU2=-268423061
OOKUBO2=-268423461
HIGASHINAKANO2=-268424161
NAKANO2=-268423561
KOENJI2=-268423861
ASAGAYA2=-268424861
IKEBUKURO3=-268424061
MEJIRO3=-268423661
TAKADANOBA3=-268422961
SHINOOKUBO3=-268423061
SHINJUKU3=-268423061
OOKUBO3=-268423461
HIGASHINAKANO3=-213899041
NAKANO3=-268423561
KOENJI3=-268423861
ASAGAYA3=-268424861
IKEBUKURO4=-268424061
MEJIRO4=-268423661
TAKADANOBA4=-268422961
SHINOOKUBO4=-268423061
SHINJUKU4=-268423061
OOKUBO4=-268423461
HIGASHINAKANO4=-517081
